< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package time
  Definition Classes
    hmrc
-  package workingdays
  Definition Classes
    time
- BankHoliday
- BankHolidaySet
- LocalDateWithHolidays

p

uk.gov.hmrc.time

# workingdays 

#### package workingdays

Linear Supertypes
AnyRef, Any

### Type Members

1.  case class BankHoliday(title: String, date: LocalDate) extends Product with Serializable
2.  case class BankHolidaySet(division: String, events: List[BankHoliday]) extends Product with Serializable
3.  implicit class LocalDateWithHolidays extends AnyRef
   Annotations
     @implicitNotFound( ... )

### Inherited from AnyRef

### Inherited from Any

### Ungrouped